LIBRARY:=alib2algo
TESTBIN:=alib2test

LINK_LIBRARIES=alib2data alib2xml alib2common alib2abstraction alib2measure alib2std
SYSTEM_LIBRARIES=xml2
SYSTEM_INCLUDE_PATHS=/usr/include/libxml2
TEST_LINK_LIBRARIES=alib2str
TEST_SYSTEM_LIBRARIES=
TEST_SYSTEM_INCLUDE_PATHS=
